/* ---------- width glossary bundle ---------- */
/* ---------- Glossary ---------- */
.g_hovercard_default {
	background: #fff;
}

.g_hovercard-text {
	color: var(--color-brand);
}
.grouplist {
	margin-bottom: 1em;
	display: flex;
}

.mod_glossary .grouplist ul {
	display: contents;
}

.mod_glossary .grouplist li {
    list-style-type: none;
    border: solid;
    padding: 0.25em 0.75em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right: none;
    text-align: center;
    width: max-content;
}

.mod_glossary .grouplist li:last-of-type {
	border-right: 1px solid #fff;
}

.mod_glossary ul {
    display: flex;
    grid-gap: 1em;
    margin-left: 0;
    padding-left: 0;
}

.mod_glossary li {
    list-style-type: none;
    border: 1px solid #fff;
    padding: 0.25em 0.75em;
    text-align: center;
    width: max-content;
}

.glossary .letter {
    font-family: var(--headings__font-family);
    font-size: 2.5em;
    color: var(--color-brand2);
    font-weight: var(--headings__font-weight);
}

.glossary_1 {
    margin-bottom: 3em;
}

.g_hovercard-keyword {
	color: var(--color-brand);
	font-size: 1.1em;
}